/*Font styles used for the site*/
body {  
	font-family: 'GeneralSans-Variable', sans-serif;
	font-size:1rem;
	line-height:1.5;
	color:var(--body_colour,#000);
	font-weight:500;
	font-variation-settings : 'wght' 500;
}
img {
	max-width:100%;
	height:auto;
}
a {
	color:var(--link_colour);
	text-decoration:underline;
}
a:hover {
	color:var(--link_colour_hover);
}
a:focus {
	text-decoration:none;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
	color:var(--title_colour,#000);
	font-weight:700;
	font-variation-settings : 'wght' 700;
}
h1,.h1{
	font-size:2.5rem;
}
h2,.h2{
	font-size:2rem;
}
h3,.h3{
	font-size: 1.75rem;
}
h4,.h4{
	
}
h5,.h5{
	
}
h6,.h6{
	
}
p {
	
}
table {
	width:100%;
	margin-bottom:1em;
}
b, strong {
    font-weight: bolder;
    font-variation-settings: normal;
}

/*Button*/
.blockButton > a,
a.button {
	font-size:1rem;
	display:inline-block;
	color: var(--button_colour,#fff);
	border: solid 1px var(--button_bg,#000);
	background: var(--button_bg,#000);
    line-height: 1.375em;
	padding:0.5em 1.25em;
	border-radius:3.75em;
	text-decoration:none;
	min-width:140px;
	text-align:center;
	font-weight:600;
	font-variation-settings : 'wght' 600;
}
.blockButton> a:hover,
a.button:hover{
	background: var(--button_bg_hover,#fff);
	color:var(--button_colour_hover,#000);
	border-color:var(--button_colour_hover,#000);
}

.blockButton.invert > a,
a.button.invert {
	background:var(--button_colour,#fff);
	color:var(--button_bg,#000);
	border-color:var(--button_bg,#000);
}
.blockButton.invert> a:hover,
a.button.invert:hover{
	color: var(--button_colour,#fff);
	border: solid 1px var(--button_bg,#000);
	background: var(--button_bg,#000);
}
button:focus {
	outline:0;
}

blockquote {
	font-style:italic;
	font-size:1.5em;
	font-weight:400;
	padding:2.2em 1.1em;
	text-align:center;
}

blockquote cite{
	font-weight:700;
}
tbody, th {
	color:var(--title_colour);
}
tbody, td, tbody, th {
	padding:0.3125rem 0.625rem;
}
tbody, td, tfoot, th, thead, tr {
	border-width:1px;
}

.gallery  {
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -7.5px;
    margin-left: -7.5px;
	text-align:center;
}
.gallery  .gallery-item {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
	padding:7.5px;
	margin-bottom:0;
}
.gallery.gallery-columns-2 .gallery-item {
	-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.gallery.gallery-columns-3 .gallery-item {
	-ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.gallery.gallery-columns-4 .gallery-item {
	-ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.gallery.gallery-columns-5 .gallery-item {
	-ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
.carouselItem img,
.gallery-icon img{
	aspect-ratio:1;
	object-fit:cover;
	width:100%;
	border-radius:0.625rem;
}

@media (min-width:1200px){
	body {
		font-size:1.25rem;
	}
	.text-sml {
		font-size:1rem;
	}
	h1,.h1{
		font-size:3.25rem;
	}
	h2,.h2{
		font-size:2.5rem;
	}
	h3,.h3{
		font-size:2rem;
	}
	h4,.h4{
		font-size: 1.75rem;
	}
	h5,.h5{
		
	}
	h6,.h6{
		
	}
}
/*------------------------------------*\
    WPform Styling
\*------------------------------------*/
.body-text .wpforms-container {
	margin-top:0;
	font-size:1rem;
}
.body-text .wpforms-container .wpforms-field,
.body-text .wp-core-ui div.wpforms-container .wpforms-field {
	padding: 0px 0 24px;
}
.body-text .wpforms-container {
	--wpforms-field-border-radius:4px;
    --wpforms-field-border-style: solid;
    --wpforms-field-border-size: 1px;
    --wpforms-field-background-color: #ffffff;
    --wpforms-field-border-color: var(--theme_colour);
    --wpforms-field-border-color-spare: rgba( 0, 0, 0, 0.25 );
    --wpforms-field-text-color: rgba(0, 91, 67, 0.7 );
    --wpforms-field-menu-color: #ffffff;
    --wpforms-label-color: var(--body_colour);
    --wpforms-label-sublabel-color: var(--body_colour);
    --wpforms-label-error-color: #d63637;
    --wpforms-button-border-radius: 4px;
    --wpforms-button-border-style: none;
    --wpforms-button-border-size: 1px;
    --wpforms-button-background-color:  var(--theme_colour);
    --wpforms-button-border-color:  var(--theme_colour);
    --wpforms-button-text-color: #ffffff;
    --wpforms-page-break-color: #066aab;
    --wpforms-background-image: none;
    --wpforms-background-position: center center;
    --wpforms-background-repeat: no-repeat;
    --wpforms-background-size: cover;
    --wpforms-background-width: 100px;
    --wpforms-background-height: 100px;
    --wpforms-background-color: rgba( 0, 0, 0, 0 );
    --wpforms-background-url: none;
    --wpforms-container-padding: 0px;
    --wpforms-container-border-style: none;
    --wpforms-container-border-width: 1px;
    --wpforms-container-border-color: #000000;
    --wpforms-container-border-radius: 4px;
    --wpforms-field-size-input-height: 60px;
    --wpforms-field-size-input-spacing: 11px;
    --wpforms-field-size-font-size: 16px;
    --wpforms-field-size-line-height: 19px;
    --wpforms-field-size-padding-h: 20px;
    --wpforms-field-size-checkbox-size: 16px;
    --wpforms-field-size-sublabel-spacing: 5px;
    --wpforms-field-size-icon-size: 1;
    --wpforms-label-size-font-size: 16px;
    --wpforms-label-size-line-height: 19px;
    --wpforms-label-size-sublabel-font-size: 14px;
    --wpforms-label-size-sublabel-line-height: 17px;
    --wpforms-button-size-font-size: 20px;
    --wpforms-button-size-height: 75px;
    --wpforms-button-size-padding-h: 20px;
    --wpforms-button-size-margin-top: 20px;
    --wpforms-container-shadow-size-box-shadow: none;
	
}
.body-text .wpforms-form .wpforms-field-container .wpforms-field.wpforms-field-content {
	padding-top:0;
	
}
.body-text div.wpforms-container-full input[type=submit], .body-text div.wpforms-container-full button[type=submit], .body-text div.wpforms-container-full .wpforms-page-button, .wp-core-ui .body-text div.wpforms-container-full input[type=submit], .wp-core-ui .body-text div.wpforms-container-full button[type=submit], .wp-core-ui .body-text div.wpforms-container-full .wpforms-page-button {
	width:100%;
	font-weight: 700;
    font-variation-settings: 'wght' 700;
	text-align:left;
}
.body-text div.wpforms-container-full .wpforms-field-description {
	color:var(--theme_colour);
	border:solid 1px var(--theme_colour);
	padding-top:var(--wpforms-field-size-input-spacing);
	padding-bottom:var(--wpforms-field-size-input-spacing);
	padding-left:var(--wpforms-field-size-padding-h);
	padding-right:var(--wpforms-field-size-padding-h);
	margin: calc(var(--wpforms-field-size-sublabel-spacing) * -1) 0 12px 0;
}
@media (min-width:1200px){

}
/*------------------------------------*\
    Gravityforms Styling
\*------------------------------------*/
.body-text .gform_wrapper.gform-theme{
	--gf-color-primary : var(--theme_colour)!important;
	--gf-field-pg-prog-bar-bg-color-blue  : var(--theme_colour);
	--gf-ctrl-btn-bg-color-primary: var(--button_bg);
	--gf-ctrl-btn-color-primary : var(--button_colour);
    --gf-ctrl-btn-bg-color-hover-primary: var(--button_bg_hover);
    --gf-ctrl-btn-color-hover-primary: var(--button_colour_hover);
    --gf-ctrl-btn-bg-color-focus-primary: var(--button_bg);
	--gf-ctrl-btn-font-size : 20px!important;
	--gf-ctrl-btn-padding-y : 0.7em!important;
	--gf-ctrl-btn-padding-x : 1.5em!important;
	--gf-ctrl-btn-border-width-primary : 1px;
	--gf-ctrl-btn-border-color-primary : var(--button_bg);
	--gf-ctrl-btn-border-color-hover-primary : var(--button_bg);
	--gf-ctrl-btn-border-color-focus-primary : var(--button_bg);
	--gf-ctrl-btn-font-weight : 600;
}
/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.alignnone {
	margin:5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
	display:block;
	margin:5px auto 5px auto;
}
.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
a img.alignnone {
	margin:5px 20px 20px 0;
}
a img.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.wp-caption {
	background:#FFF;
	border:1px solid #F0F0F0;
	max-width:96%;
	padding:5px 3px 10px;
	text-align:center;
}
.wp-caption.alignnone {
	margin:5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin:5px 20px 20px 0;
}
.wp-caption.alignright {
	margin:5px 0 20px 20px;
}
.wp-caption img {
	border:0 none;
	height:auto;
	margin:0;
	max-width:98.5%;
	padding:0;
	width:auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size:11px;
	line-height:17px;
	margin:0;
	padding:0 4px 5px;
}
.sticky {

}
.bypostauthor {

}
@media (max-width:767.99px){
	.alignright,
	.alignleft,
	a img.alignright,
	a img.alignleft{
		float:none;
		margin:5px auto 20px;
		display:block;
	}
}